/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile,
div.has-slider-content-blog{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #fefefe;
	border-bottom:1px solid #000;
	padding:5px 0;
	}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x top #FFF;
		border-top:1px solid #0c436e;
		padding:2em 0;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x bottom #04387A;
}
div#layout-banner,
div#layout-page-title.homepage {
		display:none;
}
div#layout-banner.homepage {
	display:block;
	}
div#layout-page-title{
	display:block;
	background:url(/mainpics/bgs/bg-layout-page-title.jpg) repeat-x bottom #ebebeb;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.75);
	}
div#wrapper-banner {
	width:100%;
	max-width:1349px;
}
div.bg-shadow{
	position:absolute;
	width:100%;
	height:6px;
	background:url(/mainpics/bgs/bg-shadow-top.png) repeat-x bottom;
	z-index:9998;
	}	
div#layout-about-us-homepage.homepage{
	background:#f2f2f2;
	display:block;
	-webkit-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.25);
	padding-bottom:10px;
	}
div#layout-about-us-homepage{
	display:none;
	}
div.arrow-orange-bottom{
	width:63px;
	height:20px;
	background:url(/mainpics/bgs/bg-arrow-orange-bottom.png) no-repeat bottom;
	z-index:9998;
	margin:0px auto;
	margin-bottom:20px;
	}	
div#layout-content {
		background:url(/mainpics/bgs/bg-layout-content.jpg) repeat-x bottom #FFF;
		padding:2em 0;
		min-height: 400px;
}
div#layout-bottom {
		background:url(/mainpics/bgs/bg-layout-bottom.jpg) repeat-x top #021227;
		padding-top:25px;
}
div#layout-footer-bottom{
	background:url(/mainpics/bgs/bg-layout-footer-bottom.png) repeat-x top;
	padding-top:25px;
	}
div#content-sidebar-holder {
    background: #e47614 none repeat scroll 0% 0%;
    box-shadow: 1px 1px 1px 1px #CCC;
    padding-top: 1.5em;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-contact {
	margin-top:20px;
	margin-left:150px;
}
div#top-social {
	margin-top:10px;
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:173px;
		height:64px;
		float:left;
		z-index:9999;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
div#footer div.third{
		margin-right: 90px;
		width:27%;
		}
div#footer div.third.last{
		margin-right: 0px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
